# Generated by Django 3.2.7 on 2021-10-06 18:38

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_2', '0002_alter_note_message'),
    ]

    operations = [
        migrations.AlterField(
            model_name='note',
            name='message',
            field=models.CharField(max_length=1000),
        ),
    ]
